<?xml version="1.0" encoding="UTF-8"?>
<MagellanGPS>
    <ModelName>eXplorist® 310</ModelName>
    <ModelNumber>0151</ModelNumber>
    <ID>0151</ID>
    <CoreVersion>7.28</CoreVersion>
    <UpdateDate></UpdateDate>
    <FirmwarePackage>
        <Version>
            <Major>7</Major>
            <Minor>28</Minor>
            <Internal>0</Internal>
            <Build>0</Build>
        </Version>
        <Date>02/05/15</Date>
    </FirmwarePackage>
    <Application ID="1">
        <FileName>SystemHealth.exe</FileName>
        <Path>\HDD\APP\System</Path>
        <Version>
            <Major>1</Major>
            <Minor>0</Minor>
            <Internal>0</Internal>
            <Build>0</Build>
        </Version>
    </Application>
    <Application ID="2">
        <FileName>AtlasWinCE.exe</FileName>
        <Path>\HDD\APP\</Path>
        <Version>
            <Major>1</Major>
            <Minor>0</Minor>
            <Internal>0</Internal>
            <Build>0</Build>
        </Version>
    </Application>
</MagellanGPS>
